function VypisData()    % funkce pro výpis parametrů z přiložneného souboru

    global FilesInfo Index;     % globální proměnné
    
    SequencesPopupHandle = findobj('Tag', 'SequencesPopup');    % výběr sekvence
    PhantomsPopupHandle = findobj('Tag', 'PhantomsPopup');      % výběr fantomu
    
    NamesSequences = get(SequencesPopupHandle, 'String');   % název sekvence 
    NamesFantoms = get(PhantomsPopupHandle, 'String');      % název fantomu
    
    ImageData = FilesInfo.(NamesSequences{get(SequencesPopupHandle, 'Value')}).(NamesFantoms{get(PhantomsPopupHandle, 'Value')})(Index); % Výběr hodnoty v přiložené tabulce podle sekvence, fantomu, ID obrázku a expozičních parametrů
    
    set(findobj('Tag', 'TRValue'), 'String', ImageData.TR_ms);              % výpis hodnot z proměnné ImageData
    set(findobj('Tag', 'TEValue'), 'String', ImageData.TE_ms);              % výpis hodnot z proměnné ImageData
    set(findobj('Tag', 'FAValue'), 'String', ImageData.FA_deg);             % výpis hodnot z proměnné ImageData
    set(findobj('Tag', 'STValue'), 'String', ImageData.ST_mm);              % výpis hodnot z proměnné ImageData
    set(findobj('Tag', 'FOVValue'), 'String', ImageData.FOV_cm);            % výpis hodnot z proměnné ImageData
    set(findobj('Tag', 'SliceValue'), 'String', ImageData.slice);           % výpis hodnot z proměnné ImageData
    set(findobj('Tag', 'EchoValue'), 'String', ImageData.echo);             % výpis hodnot z proměnné ImageData
    set(findobj('Tag', 'AverageValue'), 'String', ImageData.prumerovani);   % výpis hodnot z proměnné ImageData
    set(findobj('Tag', 'IDValue'), 'String', ImageData.poradove_cislo);     % výpis hodnot z proměnné ImageData
end